aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorZuul <zuul@review.openstack.org>2017-11-02 18:34:55 +0000
committerGerrit Code Review <review@openstack.org>2017-11-02 18:34:55 +0000
commit7bfae61023d34043d8fe9523f88febac6e7597be (patch)
treebe53c74f1fb03b45824e54f1624f86af1f2da5eb
parent674b65acdd03fab70b435098ed46de50828b913d (diff)
parent8f0ae91538d8bc79685a4b96d5911733385cd763 (diff)
Merge "RHSM: do not use retry to deploy katello-agent" into stable/pike
-rw-r--r--extraconfig/pre_deploy/rhel-registration/scripts/rhel-registration2
1 files changed, 1 insertions, 1 deletions
diff --git a/extraconfig/pre_deploy/rhel-registration/scripts/rhel-registration b/extraconfig/pre_deploy/rhel-registration/scripts/rhel-registration
index d754aaf..c7d0b23 100644
--- a/extraconfig/pre_deploy/rhel-registration/scripts/rhel-registration
+++ b/extraconfig/pre_deploy/rhel-registration/scripts/rhel-registration
@@ -247,7 +247,7 @@ case "${REG_METHOD:-}" in
rpm -Uvh katello-ca-consumer-latest.noarch.rpm || true
retry subscription-manager register $opts
retry subscription-manager $repos
- retry yum install -y katello-agent || true # needed for errata reporting to satellite6
+ yum install -y katello-agent || true # needed for errata reporting to satellite6
katello-package-upload
# https://bugs.launchpad.net/tripleo/+bug/1711435